
Application: gvSIG desktop - gvSIG bugs #2288
Error drawing layers WMS 
02/04/2014 12:37 PM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMS
Target version: 2.1.0-2219-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2218 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

When the source of a layer is a DEM or a image with only one band. If we select the PNG format, Geoserver returns a image of byte
data type and one or two bands. In this case the client throws an error.

History
#1 - 02/04/2014 01:16 PM - Ignacio Brodín
- Category set to WMS
- Status changed from New to Fixed
- Priority changed from Normal to High

gvsig-raster:r2423

#2 - 02/20/2014 11:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed
